{% extends './_frame.clear.html' %}
<!-- title -->
{% block title %}轻松行V4.0 企业客户 登陆{% endblock %}
<!-- styles -->
{% block styles %}
<link href="[[ baseUrl ]]css/lib/bootstrap/bootstrap.css" rel="stylesheet" media="all">
<link href="[[ baseUrl ]]css/login.css" rel="stylesheet" media="all">
{% endblock %}
<!-- body -->
{% block content %}
<div class="center-wrapper">
	<div class="center-content">
		<div class="row no-margin">
			<div class="text-center sys-logo">
				<img src="/res/logo-opacy.png" />
			</div>
			<div class="single-panel-inner">
				<form role="form" class="form-layout" action="[[ webServer ]]/web/login" method="POST" id="loginForm">
					<div class="mb20">
						<div id="login-err-panel" class="index-err-panel"></div>
						<div>
							<span class="title">账户</span>
							<input type="text" class="form-control ml15 input-md input-text-color" name="userName" value="" 
							placeholder="请输入您的账户" autocomplete="off" maxLength = "50" />
							<p class="form-error"></p>
						</div>
						<div>
							<span class="title">密码</span>
							<input type="password" class="form-control ml15 input-md input-text-color" maxLength = "50" name="passWord" value="" 
							placeholder="请输入密码" autocomplete="off" />
						<p class="form-error paw-error"></p>
						</div>
					</div>
					<div class="text-right">
						<button class="btn mb10 btn-login" disabled type="submit" name="login" id="btnEmit">
							<span class="login-text">登录</span>
							<div class="loading"></div>
						</button>
					</div>
				</form>
			</div>
		</div>
	</div>
</div>
{% endblock %}
<!-- moreScripts -->
{% block moreScripts %}
<script type="text/javascript" src="/src/app/login.js"></script>
<script type="text/javascript" src="/src/app/placeholderfriend.js"></script>
{% endblock %}
